=== debian/changelog ===
atitvout (0.4-7) unstable; urgency=low

  * Actually add the watch file...

 -- Francois Marier <francois@debian.org>  Tue, 11 Jul 2006 12:05:09 -0400

atitvout (0.4-6) unstable; urgency=low

  * Bump Standards-Version up to 3.7.2 (no changes)
  * Add watch file

 -- Francois Marier <francois@debian.org>  Mon, 10 Jul 2006 23:28:20 -0400

atitvout (0.4-5) unstable; urgency=low

  * Adopting this package (closes: #364342)
  * Update FSF address
  * Update upstream website

 -- Francois Marier <francois@debian.org>  Tue, 25 Apr 2006 17:27:09 -0400

atitvout (0.4-4) unstable; urgency=low

  * Orphaning this package.
  * Updating standards version to 3.6.2.
  * Updating to debhelper 4 compatibility.

 -- Ola Lundqvist <opal@debian.org>  Sat, 22 Apr 2006 23:05:26 +0200

atitvout (0.4-3) unstable; urgency=low

  * Fixed test.sh so it have correct atitvout location, closes: #189486.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Tue, 21 Sep 2004 09:28:00 +0200

atitvout (0.4-2) unstable; urgency=low

  * Added some more documentation to the package, closes: #176440.
  * Changed the standards version from 2.5.2 to 3.5.8 (no other
    changes).

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 Jan 2003 19:36:58 +0100

atitvout (0.4-1) unstable; urgency=low

  * New upstream version.
  * The code is (according to upstream homepage) x86 specific so
    it should only be built on that arch, closes: #162930.

 -- Ola Lundqvist <opal@debian.org>  Tue,  1 Oct 2002 07:49:27 +0200

atitvout (0.2b-1) unstable; urgency=low

  * Initial release, closes: #162764.

 -- Ola Lundqvist <opal@debian.org>  Mon,  9 Sep 2002 19:38:26 +0200
