=== debian/control ===
Source: atitvout
Section: misc
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.7.2

Package: atitvout
Architecture: i386 ia64
Depends: ${shlibs:Depends}
Description: ATI TV Out Support Program
 This utility program may be used for executing several configuration
 commands for the TV Out connector of ATI Rage Mobility P/M graphics
 boards under GNU/Linux on i386. Primarily it is intended to enable TV
 Out support after bootup and for switching the used TV standard from
 NTSC to PAL.
